Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Telefonnummer anzurufen, eine SMS an eine Telefonnummer zu senden oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

I need to downgrade firefox3.6.23 to the last version available for imac ppc with Mac OSX Tiger 10.4.11, what is the firefox version number?

more options

I have installed a firefox update that is only compatible with imac' s with an intel processor & I have a ppc imac. Here is my imac info: Machine Name: iMac

 Machine Model:	PowerMac4,2
 CPU Type:	PowerPC G4  (2.1)
 Number Of CPUs:	1
 CPU Speed:	800 MHz
 L2 Cache (per CPU):	256 KB
 Memory:	512 MB
 Bus Speed:	100 MHz
 Boot ROM Version:	4.4.0f1

I do not remember the number of the firefox version I was running prior to this update. Can you please tell me what version of firefox is compatible with the system I have.

I have installed a firefox update that is only compatible with imac' s with an intel processor & I have a ppc imac. Here is my imac info: Machine Name: iMac Machine Model: PowerMac4,2 CPU Type: PowerPC G4 (2.1) Number Of CPUs: 1 CPU Speed: 800 MHz L2 Cache (per CPU): 256 KB Memory: 512 MB Bus Speed: 100 MHz Boot ROM Version: 4.4.0f1 I do not remember the number of the firefox version I was running prior to this update. Can you please tell me what version of firefox is compatible with the system I have.

Alle Antworten (5)

more options

The only downloads I'm seeing on this page are fire fox 3.6.24. I need the last version compatible with imac G4 ppc. I don't have intel. It was at least 2 updates prior to my current version of 3.6.24. What is that version number?

more options

Firefox 3.6.24 is compatible with Power PC Macs, as will 3.6.25 when it is released.

more options

Why do you want to go to a older release when you seem to be using the Firefox 3.6.23 just fine on your PowerMac. The 3.6.24 is the most current update for 3.6.

http://www.mozilla.org/en-US/firefox/3.6.24/system-requirements/

Minimum Hardware
Macintosh computer with an Intel x86 or PowerPC G3, G4, or G5 processor
   128 MB RAM (Recommended: 256 MB RAM or greater)
   200 MB hard drive space


It is Firefox 4.0 and newer that PPC is no longer supported.

http://www.mozilla.org/en-US/firefox/4.0/system-requirements/
Operating Systems

Mac OS X 10.5

Mac OS X 10.6

Recommended Hardware

Macintosh computer with an Intel x86 processor
   512 MB of RAM
   200 MB hard drive space

Geändert am von James

more options

I want to downgrade to a previous version because I am constantly receiving compatibility errors & other errors when trying to load website pages, on almost every website I go to, including familiar ones. I cannot view most videos on sites anymore, including my own on my facebook account. I can't upload photos to facebook either.I have the latest version of flash 10.1.85.3 that will work on my system. I am also getting countless style errors, permission errors & many others, plus fire fox either crashes or freezes most of the time now. All of these problems are fairly recent & the only thing I've changed with this browser is the two security updates fire fox suggested. Do you know what else could be the problem?